<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-13 10:50:22.0-->
  <string colors_themes="black+blue,/hw_product/region_comm/oversea/themes/Aquamarine.hwt;black+color,/hw_product/hw_oem/YAL-L81/themes/RomanticBlossoms.hwt;"/>
  <!--2020-05-13 10:50:22.0-->
  <string custom_certify_picture="/hw_product/hw_oem/YAL-L81/media/YAL-L41.png"/>
  <!--2020-05-13 10:50:22.0-->
  <integer fingersense_smartshot_enabled="0"/>
  <!--2020-05-13 10:50:22.0-->
  <string hw_theme_sort="Ripple 10##Aquamarine (dynamic)##Romantic Blossoms##MoonlitBlack (dynamic)##VariousIcon (dynamic)##CrushGreen (dynamic)##JoyousCoral (dynamic)##MidsummerPurple (dynamic)##Eve##Spring##Venus##Skyline##Milkyway##Hourglass##Trajectory"/>
  <!--2020-05-13 10:50:22.0-->
  <integer settings.secure.game_gesture_disabled_mode="0" reset="true"/>
</resources>
